package it.integry.integrywmsnative.core.data_store.db.wrappers;

import androidx.room.ColumnInfo;
import androidx.room.Embedded;

import it.integry.integrywmsnative.core.data_store.db.entity.SqlMtbColt;

public class DocInternoWrapper {
    @Embedded
    private SqlMtbColt document;
    
    @ColumnInfo(name = "countArticoli")
    private int countArticoli = 0;

    public SqlMtbColt getDocument() {
        return document;
    }

    public void setDocument(SqlMtbColt document) {
        this.document = document;
    }

    public int getCountArticoli() {
        return countArticoli;
    }

    public void setCountArticoli(int countArticoli) {
        this.countArticoli = countArticoli;
    }
}
